@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

@charset "utf-8";
.nanum-gb {font-family:'Nanum Gothic', Dotum, sans-serif; background:url('');}
#nav1 ul{padding:0; margin:0px;/* margin:10px 0 8px 3px; */}
#nav1 ul li{display:inline;}
#nav1 ul li a{color:#333;background:#FFF; border-bottom:1px solid #d3d3d3;font-weight:700;font-size:15px;font-family:'Nanum Gothic', Dotum, sans-serif;}
#nav1 ul li a:hover{text-decoration:none;  font-weight:800; color:#FFF;background:#3d93ec; }
#nav1 li.on {font-weight:700; }
#nav1 li.on a{color:#000; text-decoration:none; font-weight:normal;font-weight:700;background:#e2e2e2;}
#nav1 li.on a:hover{color:#000;text-decoration:underline;}